<!DOCTYPE html>
<html>
	<head>
	</head>
	<body>
		<article>
			<header>
				<center><h1>Awesome Online Videos</h1></center>
			</header>
			<section>
				
				<figure class="image">
					<center><img src="https://www.websolutions.com/Customer-Content/www/CMS/files/blog/online-video-best-practices-01.jpg" alt="image not loaded" width="55%" height="35%"></center>
				</figure>
			</section>
			<section><center>
			<h2>Video of the week</h2>
				<video width="55%" id="videos" autoplay controls>
					<source src="https://file-examples.com/wp-content/uploads/2017/04/file_example_MP4_640_3MG.mp4" type="video/mp4">
					
				</video>
				<div>
					<button onclick="Play()">Play</button>
					<button onclick="Pause()">Pause</button>
				</div>

			</center></section>
		</article>
		<script>
		var Video = document.getElementById("videos");
			function Play(){
				Video.play();
			}
			function Pause(){
				Video.pause();
			}
		</script>
	</body>
</html>
